Bug 386301 - An unhandled exception has occurred
An unhandled exception has occurred
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 00:24 EST by liby_girl_963
Modified: 2008-08-06 16:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OK the info. (160.82 KB, text/plain)
2007-11-16 21:21 EST, liby_girl_963
no flags Details

  None (edit)
Description liby_girl_963 2007-11-16 00:24:58 EST
Description of problem:During install of fedora at the point where the
bootloader is made I get this error(An unhandled exception has occurred).


Version-Release number of selected component (if applicable):


How reproducible:Always.

Steps to Reproduce:
1.Any
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 liby_girl_963 2007-11-16 00:27:05 EST
I jest don't know what to do.






Pleas help.
Comment 2 Chris Lumens 2007-11-16 09:54:33 EST
Please attach the complete exception details to this bug report so we can figure
out exactly what is wrong.  Instructions can be found at
http://fedoraproject.org/wiki/Anaconda/BugReporting.
Comment 3 liby_girl_963 2007-11-16 21:21:08 EST
Created attachment 262051 [details]
OK the info.

OK?
Comment 4 liby_girl_963 2007-11-17 01:43:59 EST
I jest checked and found out that some one stupidly had used one of my Apps and
altered the system partition witch I discovered removed the one labeled /Boot.

I now think that that would be the problem.

So is it possible to fix this using parted or something,
And could that be it?
Comment 5 Joel Andres Granados 2008-05-07 10:04:52 EDT
Yep, you can fix the label thing with parted.  `man parted`.
Do you still have this behavior with f9?

Note You need to log in before you can comment on or make changes to this bug.